/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* (No Comment) */
"infoplist.mac.uttype.agendaArchive" = "Archivado de Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda necesita esto para importar datos de otras aplicaciones como Notas de Apple, Calendario o Recordatorios.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda necesita acceder a Calendario para enlazar tus proyectos y notas de Agenda con los eventos de tu calendario.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2018 Momenta BV. Todos los derechos reservados.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda necesita acceder a Recordatorios para mostrarte los recordatorios y permitirte crear otros nuevos desde Agenda.";

